/**************************************************************************/
/* GE55 ( 出力先マスタ )                                                  */
/*                                                                        */
/* Created : 2009/09/24 19:26:20                                          */
/**************************************************************************/
CREATE TABLE GE55 (
   SYSTEM_ID     VARCHAR2(10)                 NOT NULL      /* 10  システムID         */
 , PRTID         VARCHAR2(20)                 NOT NULL      /* 20  プリンタID         */
 , PRTNM         VARCHAR2(100)                              /* 30  プリンタ名         */
 , PORTNM        VARCHAR2(30)                               /* 40  ポート名           */
 , COMMENTS      VARCHAR2(500)                              /* 50  コメント           */
 , FGJ           VARCHAR2(1)      DEFAULT '1' NOT NULL      /* 60  状態フラグ         */
 , DYSET         VARCHAR2(14)                               /* 70  登録日時           */
 , DYUPD         VARCHAR2(14)                               /* 80  更新日時           */
 , USRSET        VARCHAR2(10)                               /* 90  作成社員           */
 , USRUPD        VARCHAR2(10)                               /* 100 更新者             */
 , PRGUPD        VARCHAR2(10)                               /* 110 更新PRG            */
 , RELEASE_NOTES VARCHAR2(120)                              /* 120 リリースノート     */
 , RDC_CODE      VARCHAR2(20)                               /* 130 設変番号           */
 , PRT_GRP       VARCHAR2(20)                               /* 140 プリンターグループ */
 , HOST          VARCHAR2(50)                               /* 150 ホスト             */
)
TABLESPACE GETBL01
STORAGE( INITIAL 128K NEXT 16K PCTINCREASE 0 );

